WordPress.org

Ready to get started?Download WordPress

Forums

German 2.7 - version wants to update to 2.7 (3 posts)

  1. markussorger
    Member
    Posted 5 years ago #

    Hej everybody,

    in Germany we have the strange situation of two communities: one "official", that isn't too active and has no forum and the "inofficial" with excellent support. Both of them have a german translation of WordPress; the official is quite poor in language, the inofficial much, much better.

    If I install WP2.7 with the better language - pack, the update - reminder doesn't accept this as a propper 2.7 - installation and wants me to update to WP2.7 -- with the poor language pack. THIS IS STUPID !

    May please someone of the Automattic - people (or someone else of the programmers) change this, so both versions are accepted ? Thanx a lot !

  2. patpro
    Member
    Posted 5 years ago #

    Almost same problem here with my WordPress install (fr_FR). With or without the french files, it won't recognize the actual version.
    My wp-includes/version.php file reads :

    ../..
    $wp_version = '2.7';
    ../..
    $wp_db_version = 9872;

    with or without $wp_local_package = 'fr_FR';, the admin reminder keeps on urging me to upgrade.

  3. patpro
    Member
    Posted 5 years ago #

    well, forget about my previous message. Looks like it needs few hours to understand it's been updated. Now it's ok (for me, at least).

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags

No tags yet.